Error

two or more packages specified (bluez updates)